@charset "UTF-8";
/* CSS Document */

div.hidden {
    display: none
}


#menu{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	
}

#menu a:link{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration: none;
	
}
#menu a:visited{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration: none;
	
} 
#menu a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff6600;
	text-decoration: underline;
	
}
#menu a:active{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration: none;
	
}



#footer{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	
}

#footer a:link{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration: none;
	
}
#footer a:visited{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration: none;
	
} 
#footer a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration: none;
	
}
#footer a:active{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration: none;
	
}

.item{
	padding-left: 50px;
	float: left;
	width:100px;

	
	
}


#watermark {
	position: relative;
	left:75px;
	top:30px;
	width:464px;
	height:624px;
	z-index:1;
}
#text-bg {
	position: relative;
	left:25px;
	top:-570px;
	width:693px;
	height:25px;
	z-index:3;
}




#content {
	position: relative;
	padding-left:20px;
	padding-right:20px;
	left:25px;
	top:-600px;
	width:550px;
	height:0px;
	z-index:4;
}


.heading {
	font-family: Helvetica;
	font-size: 28px;
	font-weight: lighter;
}

.title-text {
	font-family: Helvetica;
	color:#999;
	font-size: 20px;
	font-weight: lighter;
	
}
.content-text {
	font-family: Helvetica;
	text-align:justify;
	color:#000;
	font-size: 14px;
	font-weight: lighter;
	line-height: 125%;
	width:500px;
}

.content-text a:link{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff6600;
	text-decoration: none;
	
}
.content-text a:visited{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff6600;
	text-decoration: none;
	
} 
.content-text a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff6600;
	text-decoration: underline;
	
}
.content-text a:active{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff6600;
	text-decoration: none;
	
}